## EXPORT_SPEC BOOL ixmlNode_hasAttributes

## (IXML_Node* node )

> Queries whether this Node has attributes.

## Documentation

> Queries whether this Node has attributes. Note that only Element nodes have attributes.

Parameters:
  node - The Node to query for attributes.
Returns:
  [BOOL] `TRUE` if the Node has attributes otherwise `FALSE`.

Alphabetic index

This page was generated with the help of DOC++.